/**
* Place for paragraph-varianty-menyu styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-varianty-menyu {
    
}

.paragraph-varianty-menyu__title {
    
}

.paragraph-varianty-menyu__description {
    text-align: center;
    font-size: 1.3rem;
    max-width: 1200px;
    margin-left: auto;
    margin-right: auto;
}

.paragraph-varianty-menyu__items {
    
}

.paragraph-varianty-menyu__items > div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 2rem;
    row-gap: 2rem;
}

.paragraph-varianty-menyu-item {
    border-radius: var(--border-radius);
    border: var(--border-base);
    padding: 24px;
    display: flex;
    flex-direction: column;
    row-gap: 14px;
    align-items: center;
    text-align: center;
    border-width: 2px;
    transition: all .2s ease;
}

.paragraph-varianty-menyu-item:hover {
    border: 2px solid var(--red);
    cursor: pointer;
}

.paragraph-varianty-menyu-item.paragraph-varianty-menyu-item__top {
    border: 2px solid var(--red);
}

.paragraph-varianty-menyu-item__top__top {
    font-size: 0.9rem;
    border-radius: 8px;
    background-color: var(--red);
    padding: 2px 10px;
    color: var(--white);
}

.paragraph-varianty-menyu-item__name {
    font-size: 1.6rem;
    color: var(--subtitle);
}

.paragraph-varianty-menyu-item__price {
    font-size: 2rem;
    font-weight: bold;
    color: var(--red);
}

.paragraph-varianty-menyu-item__description {
    font-size: 1rem;
}

.paragraph-varianty-menyu-item__button {
    border: var(--border-base);
    padding: 8px 14px;
    font-size: 1rem;
    cursor: pointer;
}

.paragraph-varianty-menyu-item__top .paragraph-varianty-menyu-item__button {
    background-color: var(--red);
    color: var(--white);
    border-radius: 8px;
}






/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    .paragraph-varianty-menyu-item__top__top {
        font-size: 1rem;
    }
    .paragraph-varianty-menyu-item__description {
        font-size: 1.1rem;
    }
    .paragraph-varianty-menyu-item__button {
        font-size: 1.2rem;
    }
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {
    .paragraph-varianty-menyu__description {
        font-size: 1.4rem;
    }
    .paragraph-varianty-menyu-item__top__top {
        font-size: 1.1rem;
    }
    .paragraph-varianty-menyu-item__price {
        font-size: 2.5rem;
    }
    .paragraph-varianty-menyu-item__description {
        font-size: 1.2rem;
    }
    .paragraph-varianty-menyu-item__button {
        font-size: 1.3rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-varianty-menyu__description {
        font-size: 1.5rem;
    }
    .paragraph-varianty-menyu-item__top__top {
        font-size: 1.2rem;
    }
    .paragraph-varianty-menyu-item__price {
        font-size: 3rem;
    }
    .paragraph-varianty-menyu-item__description {
        font-size: 1.3rem;
    }
    .paragraph-varianty-menyu-item__button {
        font-size: 1.4rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-varianty-menyu__description {
        font-size: 1.7rem;
    }
    .paragraph-varianty-menyu-item__top__top {
        font-size: 1.3rem;
    }
    .paragraph-varianty-menyu-item__price {
        font-size: 3.5rem;
    }
    .paragraph-varianty-menyu-item__description {
        font-size: 1.5rem;
    }
    .paragraph-varianty-menyu-item__button {
        font-size: 1.5rem;
    }
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1199px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 900px) {
    .paragraph-varianty-menyu__items > div {
        grid-template-columns: 1fr 1fr;
    }
    .paragraph-varianty-menyu__items > div > div:nth-child(1) {
        grid-column: 1;
        grid-row: 2;
    }
    .paragraph-varianty-menyu__items > div > div:nth-child(2) {
        grid-column: 1/3;
        grid-row: 1;
        margin-left: auto;
        margin-right: auto;
        width: 350px;
    }
    .paragraph-varianty-menyu__items > div > div:nth-child(3) {
        grid-column: 2;
        grid-row: 2;
    }
}

@media (max-width: 767px) {
    
}

@media (max-width: 650px) {
    
    
}

@media (max-width: 600px) {
    .paragraph-varianty-menyu__items > div {
        display: flex;
        flex-direction: column;
    }
    .paragraph-varianty-menyu__items > div > div:nth-child(2) {
        width: 100%;
    }
    .paragraph-varianty-menyu-item__top__top {
        font-size: 1.5rem;
    }
    .paragraph-varianty-menyu-item__price {
        font-size: 4rem;
    }
    .paragraph-varianty-menyu-item__description {
        font-size: 1.7rem;
    }
    .paragraph-varianty-menyu-item__button {
        font-size: 1.7rem;
    }
}

@media (max-width: 500px) {
    
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}